<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000480" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">根据供应天数计划</Title>
		<Keyword ContextSensitive="No"><Level1>最小和最大库存水平</Level1>
			<Level2>VMI</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>VMI</Level1>
			<Level2>最小和最大库存水平</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>计划</Level1>
			<Level2>最小和最大库存水平</Level2>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">本主题说明<Link href="/baanerp/wh/glossary/glossary#000469" role="glossary">供应商管理库存 (VMI)</Link> 设置中的供应商如何根据客户库存中应有的供应天数执行供应计划。</Paragraph>
	</AimSection>
	<GeneralSection><SectionTitle>计划方法的目标</SectionTitle>
		<Paragraph class="Default">此计划方法是<Link href="/baanerp/cp/onlinemanual/000476" role="manual">使用最小和最大库存</Link>计划方法的变型。</Paragraph>
		<Paragraph class="Default">此计划方法的目标是将客户库存保持在足够的水平上，以保证在出现临时供应问题时客户可以继续进行操作。该库存水平必须符合以下条件，如果所有供应突然停止，客户仍可以在用尽库存前继续操作特定天数。</Paragraph>
		<Paragraph class="Default">同时，此方法可降低库存作废的风险，因为交货数量不会大于所需数量。</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>相关参数</SectionTitle>
		<List><ListIntro><GUIRef href="/baanerp/tc/trm/tctrm1620m000" role="session">条款和条件行 (tctrm1620m000)</GUIRef> 进程的<GUIRef href="/baanerp/tc/trm/tctrm2151m000#tctrm110.plng" role="groupbox">计划数据</GUIRef>标签上的以下字段可以确定如何使用此方法。</ListIntro>
			<ListItem><Link href="/baanerp/tc/trm/tctrm1135m000#tctrm135.umml" role="formfield">使用最低和最高库存水平</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/trm/tctrm1135m000#tctrm135.mmsp" role="formfield">最小和最大单位规格</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/trm/tctrm1135m000#tctrm135.mmnd" role="formfield">最小和最大天数</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/trm/tctrm1135m000#tctrm135.mnfc" role="formfield">最小系数</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/trm/tctrm1135m000#tctrm135.mxfc" role="formfield">最大系数</Link>
			</ListItem>
		</List>
		<Paragraph class="Default">要使用本主题中说明的计划方法，请将<GUIRef href="/baanerp/tc/trm/tctrm1135m000#tctrm135.mmsp" role="manual">最小和最大单位规格</GUIRef>字段设置为<GUIRef href="/baanerp/tc/domains/imms#nr.of.days" role="option">天数</GUIRef>。</Paragraph>
		<Note><SectionTitle>
                              注意
                           </SectionTitle>
			<Paragraph class="Default">如果将<GUIRef href="/baanerp/tc/trm/tctrm1135m000#tctrm135.mmsp" role="manual">最小和最大单位规格</GUIRef>字段设置为<GUIRef href="/baanerp/tc/domains/imms#nr.of.days" role="option">天数</GUIRef>，则不能再选中<Link href="/baanerp/tc/trm/tctrm1135m000#tctrm135.cnsp" role="formfield">确认供应</Link>复选框或<Link href="/baanerp/tc/trm/tctrm1135m000#tctrm135.ucsp" role="formfield">使用已确认供应</Link>复选框，且<Link href="/baanerp/tc/trm/tctrm1135m000#tctrm135.rpbo" role="formfield">补充依据</Link>字段将自动设置为<GUIRef href="/baanerp/tc/domains/rpbo#inventory.level" role="option">库存水平</GUIRef>的固定值。</Paragraph>
		</Note>
	</GeneralSection>
	<GeneralSection><SectionTitle>最小水平、最大水平，或最小和最大水平</SectionTitle>
		<Paragraph class="Default">要使用此方法计划客户供应，请将<GUIRef href="/baanerp/tc/trm/tctrm1135m000#tctrm135.umml" role="manual">使用最低和最高库存水平</GUIRef>字段设置为<GUIRef href="/baanerp/tc/domains/umml#minimum.levels" role="option">最低水平</GUIRef>、<GUIRef href="/baanerp/tc/domains/umml#maximum.levels" role="option">最高水平</GUIRef>或<GUIRef href="/baanerp/tc/domains/umml#min.and.max" role="option">最低水平和最高水平</GUIRef>。</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>最小系数和最大系数</SectionTitle>
		<Paragraph class="Default">在此计划方法中，可以确定库存波动的下界和上界。</Paragraph>
		<ExampleSection><SectionTitle>
                              示例
                           </SectionTitle>
			<List><ListIntro>假设您设置了以下参数：</ListIntro>
				<ListItem><GUIRef href="/baanerp/tc/trm/tctrm1135m000#tctrm135.mmnd" role="manual">最小和最大天数</GUIRef> = 10 天</ListItem>
				<ListItem><GUIRef href="/baanerp/tc/trm/tctrm1135m000#tctrm135.umml" role="manual">使用最低和最高库存水平</GUIRef> = <GUIRef href="/baanerp/tc/domains/umml#min.and.max" role="option">最低水平和最高水平</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/tc/trm/tctrm1135m000#tctrm135.mnfc" role="manual">最小系数</GUIRef> = 0.9</ListItem>
				<ListItem><GUIRef href="/baanerp/tc/trm/tctrm1135m000#tctrm135.mxfc" role="manual">最大系数</GUIRef> = 1.5</ListItem>
			</List>
			<Paragraph class="Default">然后，此计划方法旨在保证客户的库存足以维持至少 9 (0.9 * 10) 天至多 15 (1.5 * 10) 天</Paragraph>
		</ExampleSection>
	</GeneralSection>
	<GeneralSection><SectionTitle>计算</SectionTitle>
		<Paragraph class="Default">如果客户核准预测<Link href="/baanerp/cp/glossary/glossary#000457" role="glossary">修订</Link>，则将冻结该修订的最大和最小水平。</Paragraph>
		<ProcedureList><ListIntro>对于每个<Link href="/baanerp/cp/glossary/glossary#000463" role="glossary">预测期段</Link>，ERP LN 将执行以下步骤：</ListIntro>
			<ListItem>
                              ERP LN 将<GUIRef href="/baanerp/tc/trm/tctrm1135m000#tctrm135.mmnd" role="manual">最小和最大天数</GUIRef>字段的值添加到相关预测期段的起始日期。此添加将产生跨度日期。</ListItem>
			<ListItem><Paragraph class="Default">
                                 ERP LN 将对指定预测期段起始日期与跨度日期之间的各个预测期段计算<Link href="/baanerp/cp/glossary/glossary#000456" role="glossary">预测</Link>总和。</Paragraph>
				<Paragraph class="Default">如果跨度日期位于预测期段的中间，ERP LN 将按比例使用该预测期段中的部分预测。</Paragraph>
				<Paragraph class="Default">仅记录预测期段的起始日期。预测期段的结束日期源自下一预测期段的起始日期。因此，未指定最终预测期段的长度。基于此计算目的，ERP LN 将假设最终预测期段的长度等于前一预测期段。</Paragraph>
			</ListItem>
			<ListItem>相关预测期段的有效最小<Emphasis></Emphasis>库存等于计算的预测值总和乘以<GUIRef href="/baanerp/tc/trm/tctrm1135m000#tctrm135.mnfc" role="manual">最小系数</GUIRef>的值。</ListItem>
			<ListItem>相关预测期段的有效最大<Emphasis></Emphasis>库存等于预测值总和乘以<GUIRef href="/baanerp/tc/trm/tctrm1135m000#tctrm135.mxfc" role="manual">最大系数</GUIRef>的值。</ListItem>
		</ProcedureList>
		<Note><SectionTitle>
                              注意
                           </SectionTitle>
			<Paragraph class="Default">天数以日历天数表示，而非工作日天数。该计算不考虑工作日历。因此，程序还计算非工作日的最小和最大库存水平。</Paragraph>
		</Note>
	</GeneralSection>
	<ExampleSection><SectionTitle>
                           示例
                        </SectionTitle>
		<Paragraph class="Default">在此示例中，应用以下值。</Paragraph>
		<TABLE width="80%" border="1" cellpadding="1" cellspacing="1" borderstyle="default" space-and-orientation="indented-estimated"><THEAD><TR><TD rowspan="1" colspan="1">参数</TD>
					<TD rowspan="1" colspan="1">值</TD>
				</TR>
			</THEAD>
			<TBODY><TR><TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/tc/trm/tctrm1135m000#tctrm135.mmnd" role="manual">最小和最大天数</GUIRef>
					</TD>
					<TD rowspan="1" colspan="1">10 天</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/tc/trm/tctrm1135m000#tctrm135.umml" role="manual">使用最低和最高库存水平</GUIRef>
					</TD>
					<TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/tc/domains/umml#min.and.max" role="option">最低水平和最高水平</GUIRef>
					</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/tc/trm/tctrm1135m000#tctrm135.mnfc" role="manual">最小系数</GUIRef>
					</TD>
					<TD rowspan="1" colspan="1">0.9</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/tc/trm/tctrm1135m000#tctrm135.mxfc" role="manual">最大系数</GUIRef>
					</TD>
					<TD rowspan="1" colspan="1">1.5</TD>
				</TR>
			</TBODY>
		</TABLE>
		<Paragraph class="Default">下表显示各个预测期段中的<Link href="/baanerp/cp/glossary/glossary#000456" role="glossary">预测</Link>。</Paragraph>
		<TABLE width="60%" border="1" cellpadding="1" cellspacing="1" borderstyle="default" space-and-orientation="indented-estimated"><THEAD><TR><TD align="center" rowspan="1" colspan="1">预测期段</TD>
					<TD align="center" rowspan="1" colspan="1">期段起始日期</TD>
					<TD align="center" rowspan="1" colspan="1">预测需求</TD>
				</TR>
			</THEAD>
			<TBODY><TR><TD align="center" rowspan="1" colspan="1">22</TD>
					<TD align="center" rowspan="1" colspan="1">4 月 2 日</TD>
					<TD align="center" rowspan="1" colspan="1">150</TD>
				</TR>
				<TR><TD align="center" rowspan="1" colspan="1">23</TD>
					<TD align="center" rowspan="1" colspan="1">4 月 9 日</TD>
					<TD align="center" rowspan="1" colspan="1">49</TD>
				</TR>
				<TR><TD align="center" rowspan="1" colspan="1">24</TD>
					<TD align="center" rowspan="1" colspan="1">4 月 16 日</TD>
					<TD align="center" rowspan="1" colspan="1">84</TD>
				</TR>
				<TR><TD align="center" rowspan="1" colspan="1">25</TD>
					<TD align="center" rowspan="1" colspan="1">4 月 23 日</TD>
					<TD align="center" rowspan="1" colspan="1">35</TD>
				</TR>
			</TBODY>
		</TABLE>
		<Paragraph class="Default">下表显示如何计算最小和最大库存的过程。</Paragraph>
		<TABLE width="100%" border="1" cellpadding="1" cellspacing="1" space-and-orientation="portrait-custom" borderstyle="default"><THEAD><TR><TD rowspan="2" align="center" colspan="1">期间</TD>
					<TD colspan="2" align="center" rowspan="1">10 天期段</TD>
					<TD rowspan="2" align="center" colspan="1">预测总和</TD>
					<TD colspan="2" align="center" rowspan="1">库存水平</TD>
				</TR>
				<TR><TD align="center" rowspan="1" colspan="1">第一天</TD>
					<TD align="center" rowspan="1" colspan="1">最后一天</TD>
					<TD align="center" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/cp/vmi/cpvmi0503m100#cpvmi004.mini" role="manual">最小库存数量</GUIRef>
					</TD>
					<TD align="center" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/cp/vmi/cpvmi0503m100#cpvmi004.maxi" role="manual">最大库存数量</GUIRef>
					</TD>
				</TR>
			</THEAD>
			<TBODY><TR><TD align="center" rowspan="1" colspan="1">22</TD>
					<TD align="center" rowspan="1" colspan="1">4 月 2 日</TD>
					<TD align="center" rowspan="1" colspan="1">4 月 11 日</TD>
					<TD align="center" rowspan="1" colspan="1">150 + (3/7) * 49 = 171</TD>
					<TD align="center" rowspan="1" colspan="1">153.9 (=171 * 0.9)</TD>
					<TD align="center" rowspan="1" colspan="1">256.5 (=171 * 1.5)</TD>
				</TR>
				<TR><TD align="center" rowspan="1" colspan="1">23</TD>
					<TD align="center" rowspan="1" colspan="1">4 月 9 日</TD>
					<TD align="center" rowspan="1" colspan="1">4 月 18 日</TD>
					<TD align="center" rowspan="1" colspan="1">49 + (3/7) * 84 = 85</TD>
					<TD align="center" rowspan="1" colspan="1">76.5</TD>
					<TD align="center" rowspan="1" colspan="1">127.5</TD>
				</TR>
				<TR><TD align="center" rowspan="1" colspan="1">24</TD>
					<TD align="center" rowspan="1" colspan="1">4 月 16 日</TD>
					<TD align="center" rowspan="1" colspan="1">4 月 25 日</TD>
					<TD align="center" rowspan="1" colspan="1">84 + (3/7) * 35 = 99</TD>
					<TD align="center" rowspan="1" colspan="1">89.1</TD>
					<TD align="center" rowspan="1" colspan="1">148.5</TD>
				</TR>
			</TBODY>
		</TABLE>
	</ExampleSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000476" role="manual">使用最小和最大库存</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
